View Issue Details

IDProjectCategoryView StatusLast Update
0000359Rabbit Ranchers[All Projects] Feature Requestpublic2018-05-17 10:17
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000359: Create a proper map/farm land layout
DescriptionReplace the flat plane with a more interesting farmland.
TagsNo tags attached.

Relationships

child of 0000419 resolvedrainChu Add ocean 
child of 0000418 resolvedrainChu Improve sky 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-02-12 09:37 rainChu New Issue
2018-02-12 09:37 rainChu Status new => confirmed
2018-02-12 09:37 rainChu Assigned To => rainChu
2018-04-15 03:01 rainChu Target Version Alpha 3.1 => Alpha 3.2
2018-05-11 03:45 rainChu Relationship added child of 0000419
2018-05-11 03:45 rainChu Relationship added child of 0000418
2018-05-17 10:17 rainChu Status confirmed => resolved
2018-05-17 10:17 rainChu Resolution open => fixed
2018-05-17 10:17 rainChu Fixed in Version => Alpha 3.2